.callbox {
    text-align: left;
    font-style: oblique;
}

.intro-movie-box {
    width: 322px;
    float: right;
    margin-right: -74px;
    margin-left: 15px;
    background: #EFE2C2;
}

.intro-movie-box p {
    font-size: 12px;
    line-height: 20px;
    text-align: left;
    font-style: oblique;
    text-align: center;
    padding: 0 5px;
}

h1.callout a {
    display: block;
    color: #855410;
    text-decoration: none;
}

h1.callout a:hover {
    color: #855410;
    text-decoration: underline;
}
